<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.bcxin.identify.business.dao.SysConfigMapper">

    <resultMap type="com.bcxin.identify.business.domain.SysConfig" id="BaseResultMap">
        <result property="oid" column="oid" />
        <result property="createOn" column="createOn" />
        <result property="updateOn" column="updateOn" />
        <result property="sysKey" column="sysKey" />
        <result property="sysValue" column="sysValue" />
        <result property="description" column="description" />
    </resultMap>

    <sql id="Base_Column_List">
        oid,createOn,updateOn,sysKey,sysValue,description
    </sql>

    <select id="selectList" resultMap="BaseResultMap">
        SELECT <include refid="Base_Column_List"/> FROM sys_config
    </select>
</mapper>